<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>上弦</string>
	<key>Moon.Full Moon</key>
	<string>満月</string>
	<key>Moon.Last Quarter</key>
	<string>下弦</string>
	<key>Moon.New Moon</key>
	<string>新月</string>
	<key>Moon.Waning Crescent</key>
	<string>有明月</string>
	<key>Moon.Waning Gibbous</key>
	<string>寝待月</string>
	<key>Moon.Waxing Crescent</key>
	<string>三日月</string>
	<key>Moon.Waxing Gibbous</key>
	<string>十日夜</string>
</dict>
</plist>
